Subject: feedback on draft-ietf-vcarddav-webdav-mkcol-02, was: [VCARDDAV] I-D Action:draft-ietf-vcarddav-webdav-mkcol-02.txt

From: Julian Reschke <[email-masked]>
Date: Sat, 29 Nov 2008 19:57:09 +0100

[email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the vCard and CardDAV Working Group of the IETF.
> 
> 
> 	Title           : Extended MKCOL for WebDAV
> 	Author(s)       : C. Daboo
> 	Filename        : draft-ietf-vcarddav-webdav-mkcol-02.txt
> 	Pages           : 13
> 	Date            : 2008-11-28
> ...

Looks good to, except one minor issue: the WebDAV extensibility model 
really is defined in Section 17 of RFC4918, not Appendix A. I recommend 
to just borrow the relevant paragraphs from 
<http://tools.ietf.org/html/rfc5323#section-1.4>.

BR, Julian